Not compatible with Devise and mongoid running #124

Open
adpande opened this Issue Jul 30, 2012 · 1 comment

Comments

Projects
None yet
2 participants

adpande commented Jul 30, 2012

Gives error

application.rb:11:in `require': cannot load such file -- oauth/rack/oauth_filter (LoadError)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment